<?php
/**
 * Copyright (C) 2011 - ; Sean Colombo and others.
 *
 * This file is part of Extension:BatchUserRights.
 * Extension:BatchUserRights is free software: you can redistribute it
 * and/or modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation, either version 3
 * of the License, or (at your option) any later version.
 *
 * Extension:BatchUserRights is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with Extension:BatchUserRights.
 * If not, see <http://www.gnu.org/licenses/>.
 */

/**
 * Aliases for Special:BatchUserRights
 *
 * @file
 */

$specialPageAliases = [];

/** English (English) */
$specialPageAliases['en'] = [
	'BatchUserRights' => [ 'BatchUserRights' ],
];

/** Arabic (العربية) */
$specialPageAliases['ar'] = [
	'BatchUserRights' => [ 'صلاحيات_المستخدم_المجمعة' ],
];

/** Egyptian Arabic (مصرى) */
$specialPageAliases['arz'] = [
	'BatchUserRights' => [ 'صلاحيات_اليوزر_المتجمعه' ],
];

/** Western Balochi (بلوچی رخشانی) */
$specialPageAliases['bgn'] = [
	'BatchUserRights' => [ 'دسته_ئین_کارمرزوکی_اختیار_ئان' ],
];

/** Min Dong Chinese (Mìng-dĕ̤ng-ngṳ̄) */
$specialPageAliases['cdo'] = [
	'BatchUserRights' => [ '批量用戶權限' ],
];

/** German (Deutsch) */
$specialPageAliases['de'] = [
	'BatchUserRights' => [ 'Massen-Benutzerrechte' ],
];

/** Zazaki (Zazaki) */
$specialPageAliases['diq'] = [
	'BatchUserRights' => [ 'HeqêKarberanPêro' ],
];

/** Spanish (Español) */
$specialPageAliases['es'] = [
	'BatchUserRights' => [ 'Permisos_de_usuario_por_lotes' ],
];

/** Persian (فارسی) */
$specialPageAliases['fa'] = [
	'BatchUserRights' => [ 'اختیارات_کاربری_دسته‌ای' ],
];

/** Swiss German (Alemannisch) */
$specialPageAliases['gsw'] = [
	'BatchUserRights' => [ 'Masse-Benutzerrächt' ],
];

/** Italian (italiano) */
$specialPageAliases['it'] = [
	'BatchUserRights' => [ 'PermessiUtenteAccorpati' ],
];

/** Korean (한국어) */
$specialPageAliases['ko'] = [
	'BatchUserRights' => [ '일괄사용자권한' ],
];

/** Cornish (kernowek) */
$specialPageAliases['kw'] = [
	'BatchUserRights' => [ 'BagasGwiryowDevnydhyoryon' ],
];

/** Northern Luri (لۊری شومالی) */
$specialPageAliases['lrc'] = [
	'BatchUserRights' => [ 'حقوق_کولی_کاریار' ],
];

/** Macedonian (македонски) */
$specialPageAliases['mk'] = [
	'BatchUserRights' => [ 'АнгроКорисничкиПрава' ],
];

/** Low Saxon (Netherlands) (Nedersaksies) */
$specialPageAliases['nds-nl'] = [
	'BatchUserRights' => [ 'Batch_gebrukersrechten' ],
];

/** Dutch (Nederlands) */
$specialPageAliases['nl'] = [
	'BatchUserRights' => [ 'BatchGebruikersrechten' ],
];

/** Brazilian Portuguese (português do Brasil) */
$specialPageAliases['pt-br'] = [
	'BatchUserRights' => [ 'Direitos_de_usuário_em_lote' ],
];

/** Sicilian (sicilianu) */
$specialPageAliases['scn'] = [
	'BatchUserRights' => [ 'PermessiUtenteAccorpati' ],
];

/** Tagalog (Tagalog) */
$specialPageAliases['tl'] = [
	'BatchUserRights' => [ 'Mga_Karapatan_ng_Tagagamit_ng_Pulutong' ],
];

/** Turkish (Türkçe) */
$specialPageAliases['tr'] = [
	'BatchUserRights' => [ 'TopluKullanıcıHakları' ],
];

/** Simplified Chinese (中文（简体）‎) */
$specialPageAliases['zh-hans'] = [
	'BatchUserRights' => [ '批处理用户权限' ],
];

/** Traditional Chinese (中文（繁體）‎) */
$specialPageAliases['zh-hant'] = [
	'BatchUserRights' => [ '批次使用者權限' ],
];
